body{
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    overflow: hidden;
}
a
{
    color: #fff;
    text-decoration: none;
}
a:hover
{
    text-decoration: none;
}
.button
{
    height: 30px;
    width: 30%;
    background-color: rgba(0,0,0, 0.1);
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    border-radius: 5px;
    border-color: black;
    margin-left: 5%;
    margin-right: 10%;
}
.button:hover
{
    text-decoration: none;
    background-color: rgba(255,255,255, 0.1);
}
.button:focus,input:focus,img:focus
{
    outline: 0;
    background-color: rgba(0, 0, 0, 0.527);
}
#bg
{
    background-image: url("images/bg.jpg");
    filter: blur(7px);
    -webkit-filter: blur(7px);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: pulse 5s infinite alternate steps(300);
}
@keyframes pulse {
    0% {
      transform: scale(1.15);
    }
    100% {
      transform: scale(1.00);
    }
  }
#pane
{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: rgba(45, 136, 86, 0.781);
    width: 60%;
    height: 55%;
    padding: 1%;
    color: #fff;
    font-weight: bold;
    border: 8px;
    border-style: ridge;
    border-color: rgb(45, 136, 86);
    border-radius: 10px;
}
#title
{
    text-align: center;
    font-size: larger;
    padding: 3%;
    text-transform: uppercase;
}
#formbox
{
    padding: 1%;
    height: 40%;
}
#urlBox
{
    background-color: rgba(-1,0,0, 0.1);
    height: 29px;
    width: 54%;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    border-radius: 5px;
}
#data
{
    width: 60%;
    height: 100%;
    float: left;
    text-align: center;
    border-right: rgb(194, 194, 194) inset;
}
#history
{
    float:left;
    width: 35%;
    text-align: center;
    height: 100%;
}
#historyEntries
{
    text-align: center;
    height: 80%;
    overflow: auto;
}
.valueBox
{
    text-align: center;
    padding: 2%;
    font-size: 22px;
}
.values
{
    margin: auto;
    text-align: center;
    float:  left;
    width: 33%;
}

#buttonsPane
{
    padding: 1%;
    width: 100%;
}

#footer
{
    clear: both;
    width: 100%;
    text-align: center;
    padding: 1%;
}
